Subject: RE: [Isis-wg] Administratively setting overload bit

From: Jeff Parker <[email-masked]>
Date: Thu, 14 Mar 2002 10:06:25 -0500

You may want to take a look at 
http://ietf.org/internet-drafts/draft-ietf-isis-transient-02.txt
to see the kind of devious mindset^H^H^H^H^H^H^H^H^H^H
ways people might use this functionality.  

Briefly, there is a bit in the LSPs we generate that
tells the world to route around us, when possible.
This bit has been overloaded to use the meaning in
other contexts than "I'm low on memory".  It is
really an admission that there are many resources
that we may need.  

I have distinguished "wait" from "on" because there
is a system event (timer firing, finished importing
selected external routes from BGP) that will move
the variable from "wait" to "off".   

- jeff parker
- axiowave networks

-----Original Message-----
From: Aravind Ravikumar [mailto:[email-masked]]
Sent: Thursday, March 14, 2002 4:36 AM
To: [email-masked]
Subject: [Isis-wg] Administratively setting overload bit

Hi All,
            The variable isisSysSetOverload of table isisSysTable (ISIS MIB)

can be used to set overload bit administrativly at each level. I am not
clear, that
if network manager sets this variable to indicate overload condition at a
level then
do we need to enter waiting state at that level,even if we have enough
resources
 and perform all those actions listed in
section 7.3.19 of ISO 10589 for that level.
Please help me. Thanks in advance.

Do You Yahoo!?
Yahoo! Sports - live college hoops coverage
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://spider.juniper.net/mailman/listinfo/isis-wg